Bug 175078 - String (country name) change request
String (country name) change request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2005-12-06 09:10 EST by Miloš Komarčević
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 07:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2005-12-06 09:10:10 EST
Please update the string "Yugoslavia" to "Serbia and Montenegro" in
system-config-network
Comment 1 Harald Hoyer 2005-12-06 09:44:45 EST
Uh, oh.. good catch! Thank you!
Comment 2 Miloš Komarčević 2006-06-04 13:49:35 EDT
And the latest and hopefully last change: these are now two separate entities,
so we need "Serbia" (successor to YU) and I guess a new one for "Montenegro"...

Note You need to log in before you can comment on or make changes to this bug.